N3MAP-JOHNIFY(1)

NAME
n3map-johnify - convert NSEC3 records to a john(8)-friendly format.

SYNOPSIS
n3map-johnify file [outfile]

DESCRIPTION
n3map-johnify reads NSEC3 records from a file, and writes them to standard output in a format readable by john(8). If outfile is specified, the records are written to outfile instead of standard output.

NOTES
john(8) needs a special patch that is included with n3map to be able to crack NSEC3 records.

SEE ALSO
n3map(1), john(8), n3map-nsec3-lookup(1)